# Let's load the existing README.md file and update it with the content for npm and GitHub.
file_path = '/mnt/data/README.md'

# Load the current content of the README.md file
with open(file_path, 'r') as file:
    current_content = file.read()

# New content to add to the README.md file
new_content = f"""
# Wahednur Icons

![npm](https://img.shields.io/npm/v/wahednur-icons)
![npm bundle size](https://img.shields.io/bundlephobia/min/wahednur-icons)
![npm](https://img.shields.io/npm/dw/wahednur-icons)
![GitHub](https://img.shields.io/github/license/yourusername/wahednur-icons)

A comprehensive and customizable icon library for modern web development, available as an npm package and via CDN.

## Installation

### npm

To install `wahednur-icons` via npm, run:

```bash
npm install wahednur-icons
